# Dolibarr language file - Source file is en_US - withdrawals
StandingOrdersArea=Trajni nalozi
# Dolibarr language file - Source file is en_US - withdrawals
CustomersStandingOrdersArea=Trajni nalozi
StandingOrders=Trajni nalozi
StandingOrder=Trajni nalozi
NewStandingOrder=Novi trajni nalog
StandingOrderToProcess=Za obradu
StandingOrderProcessed=Obrađen
Withdrawals=Povrati
Withdrawal=Povrat
WithdrawalsReceipts=Potvrde o povratima
WithdrawalReceipt=Potvrda o povratu
WithdrawalReceiptShort=Potvrda
LastWithdrawalReceipts=Posljednjih %s potvrda o povratu
WithdrawedBills=Računi koji su isplaćeni
WithdrawalsLines=Redovi na povratima
RequestStandingOrderToTreat=Zahtjev za obradu trajnih naloga
RequestStandingOrderTreated=Zahtjev za obradom trajnog naloga
NotPossibleForThisStatusOfWithdrawReceiptORLine=Trenutno nije moguće. Status povrata mora biti postavljen na 'kreditiran' prije nego li odbijete određene redove.
CustomersStandingOrders=Trajni nalozi klijenata
CustomerStandingOrder=Trajni nalog klijenta
NbOfInvoiceToWithdraw=Broj računa sa zahtjevima za povrat
NbOfInvoiceToWithdrawWithInfo=Broj računa sa zahtjevima za povrat za klijente koji imaju definirane informacije bankarskih računa
InvoiceWaitingWithdraw=Račun koji čeka na povrat
AmountToWithdraw=Iznos za povrat
WithdrawsRefused=Povrat odbijen
NoInvoiceToWithdraw=Nema računa u statusu "za povrat" koji čekaju. Otiđite na karticu "Za povrat" na kartici računa kako bi napravili zahtjev
ResponsibleUser=Odgovoran korisnik
WithdrawalsSetup=Postavljanje povrata
WithdrawStatistics=Statistika povrata
WithdrawRejectStatistics=Statistika odbijenih povrata
LastWithdrawalReceipt=Posljednjih %s potvrda o povratima
MakeWithdrawRequest=Prijaviti zahtjev za povratom
ThirdPartyBankCode=Bankarska oznaka stranke
ThirdPartyDeskCode=Oznaka stanke
NoInvoiceCouldBeWithdrawed=Nema računa na kojima je uspješno izvršen povrat. Provjerite da su računi od tvrtki koje imaju ispravan IBAN.
ClassCredited=Razvrstati kreditiran
ClassCreditedConfirm=Da li ste sigurni da želite razvrstati ovaj zahtjev za povrat kao kreditiran na vašem bankarskom računu?
TransData=Datum prijenosa
TransMetod=Metoda prijenosa
Send=Poslano
Lines=Redovi
StandingOrderReject=Izdati odbijenicu
WithdrawalRefused=Povrat je odbijen
WithdrawalRefusedConfirm=Da li ste sigurni da želite odbiti zahtjev za povratom za tvrtku
RefusedData=Datum odbijanja
RefusedReason=Razlog odbijanja
RefusedInvoicing=Naplatiti odbijanje
NoInvoiceRefused=Nemoj te naplatiti odbijanje
InvoiceRefused=Račun odbijen (Naplatiti odbijanje klijentu)
Status=Status
StatusUnknown=Nepoznato
StatusWaiting=Na čekanju
StatusTrans=Poslano
StatusCredited=Krdeditirano
StatusRefused=Odbijeno
StatusMotif0=Nije specificirano
StatusMotif1=Nedovoljno sredstava
StatusMotif2=Zahtjev osporen
StatusMotif3=Nema predračuna za povrat
StatusMotif4=Predračun klijenta
StatusMotif5=RIB beskoristan
StatusMotif6=Račun bez stanja
StatusMotif7=Sudska odluka
StatusMotif8=Ostali razlozi
CreateAll=Vratiti sve
CreateGuichet=Samo ured
CreateBanque=Samo banka
OrderWaiting=Čekaju na tretman
NotifyTransmision=Prijenosi povrata
NotifyEmision=Slanje povrata
NotifyCredit=Kreditirani povrati
NumeroNationalEmetter=Nacionalni broj pošiljatelja
PleaseSelectCustomerBankBANToWithdraw=Odaberite informacije o bankarskom računu klijenta kako bi izvršili povrat
WithBankUsingRIB=Za bankarske račune koji koriste RIB
WithBankUsingBANBIC=Za bankarske račune koji koriste IBAN/BIC/SWIFT
BankToReceiveWithdraw=Bankarski račun za primanje povrata
CreditDate=Kreditirano na
WithdrawalFileNotCapable=Nije uspjelo stvaranje potvrde o povratu za državu %s (Vaša država nije podržana)
ShowWithdraw=Prikazati povrate
IfInvoiceNeedOnWithdrawPaymentWontBeClosed=Unatoč tome, ukoliko račun ima barem jedan povrat koji nije obrađen, neće biti razvrstan kao plaćen kako bi se omogućilo upravljanje sa povratom
DoStandingOrdersBeforePayments=Ova kartica vam omogućuje da zatražite trajni nalog. Jedanput kada je ispunjen, otiđite na izbornik Banke-> Isplata kako bi upravljali sa trajnim nalozima. Kada je trajni nalog zatvoren, plaćanje prema računu će se automatski zabilježiti, i račun će biti zatvoren ako je ostatak za platiti nula.
WithdrawalFile=Datoteka sa povratima
SetToStatusSent=Razvrstati status na "Datoteka Poslana"
ThisWillAlsoAddPaymentOnInvoice=Ovo će se također odnositi na plaćanje računa i razvrstati će ih na "Plaćene"
StatisticsByLineStatus=Statistika po statusima redova
RUM=RUM
RUMWillBeGenerated=RUM broj će biti stvoren onda kada se spreme informacije o bankarskom računu
WithdrawMode=Mod povrata (FRST ili RECUR)
WithdrawRequestAmount=Iznos traženog porata
WithdrawRequestErrorNilAmount=Nije moguće stvoriti zahtjev za povrat sa nulom.
InfoCreditSubject=Plaćanje trajnog naloga %s od strane banke
InfoCreditMessage=Trajni nalog %s je plaćen od strane banke<br> Datum plaćanja: %s
InfoTransSubject=Prijenos trajnog naloga %s u banku
InfoTransMessage=Trajni nalog %s je poslan u banku od strane %s %s.<br><br>
InfoTransData=Iznos: %s<br>Metoda:%s<br>Datum:%s
InfoFoot=Ovo je automatska poruka poslana iz Tritona
InfoRejectSubject=Trajni nalog je odbijen
InfoRejectMessage=Poštovani, <br><br> trajni nalog za račun %s koji se odnosi na tvrtku %s, sa količinom %s je odbijen od strane banke. <br><br> --<br>%s
ModeWarning=Opcije za realan mod nisu poslane, stajemo nakon ove simulacije
